[
  {
    "Name": "Гитара (Акустическая)",
    "Type": "Струнные",
    "Brand": "Yamaha",
    "Price": 18000,
    "deliveryDate": "2024-03-05"
  },
  {
    "Name": "Барабаны",
    "Type": "Ударные",
    "Brand": "Ludwig",
    "Price": 500,
    "deliveryDate": "2024-03-24"
  },
  {
    "Name": "Фортепиано",
    "Type": "Клавишные",
    "Brand": "Steinway & Sons",
    "Price": 1000,
    "deliveryDate": "2023-12-14"
  },
  {
    "Name": "Скрипка",
    "Type": "Струнные",
    "Brand": "Stradivarius",
    "Price": 400,
    "deliveryDate": "2023-11-11"
  },
  {
    "Name": "Труба",
    "Type": "Медные",
    "Brand": "Holton",
    "Price": 600,
    "deliveryDate": "2024-04-01"
  },
  {
    "Name": "Банжо",
    "Type": "Струнные",
    "Brand": "Fender",
    "Price": 500,
    "deliveryDate": "2024-04-02"
  },
  {
    "Name": "Пианино",
    "Type": "Клавишные",
    "Brand": "Fender",
    "Price": 700,
    "deliveryDate": "2024-02-19"
  },
  {
    "Name": "Аккордеон",
    "Type": "Язычковый клавишно-пневматический",
    "Brand": "Roland",
    "Price": 450,
    "deliveryDate": "2024-05-25"
  },
  {
    "Name": "Гитара (Электрогитара)",
    "Type": "Струнные",
    "Brand": "Jet",
    "Price": 25000,
    "deliveryDate": "2024-03-29"
  },
  {
    "Name": "Гитара (Классика)",
    "Type": "Струнные",
    "Brand": "Cort",
    "Price": 12000,
    "deliveryDate": "2024-05-15"
  }
]